/* CSS Document */

/** {
	margin:153px 0 0 0;
	paddi
	ng:0
} 
*/
body
{
	margin:0px;
	
background-color:#D9BE77;
	font-family:"Trebuchet MS", Donata, Arial, Helvetica, sans-serif;
}
#dvmaincontainer
{
	width:900px;
	margin:8px auto;
/*	background-color:#7B9751;
*/
}

#dvmaincontainer #dvbodycontainer
{
	float:left;
	width:900px;
	background-image:url(../images/header-subpage-dkbrn03.jpg);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	background-color: #033;
}

#dvnavicontainer
{
	float:right;
	width:365px;
	font-size:0px;
	margin:0;
	padding:0;
}
#dvnavicontainer img
{
float:left;
font-size:0px;
margin:0px;
padding:0px 0px 0px 0px;
}

#dvleftpanel
{
	float:left;
	width:525px;
	margin:0px;
	padding:100px 0px 0px 0px;
}
#dvleftpanel h1 {
	font-size: 120%;
}


#midcont
{
	margin:0px;
	padding:15px;
	font-size:100%;
	text-align:left;
	line-height:18px;
	line-height:1.5em;
	color:#000;
}

#midcont img{margin-left:25px;}

#dvbodycontainer #dvrightpanel02
{
	text-align: left;
	color:#000;
	width:350px;
	margin:125px 0 0 535px;
	vertical-align:top;
	padding: 0;
}

#dvbodycontainer #dvrightpanel03
{
	float: right;
	width:480px;
	padding:135px 40px 0 0;
	margin: 0;

}


#midcont
{
	margin:0px;
	padding:0 20px 10px 10px;
	font-size:95%;
	line-height:18px;
	line-height:1.5em;
	color:#000;
	text-align: left;
	/*font-weight: bold;*/
}




#dvrightpanel .line
{
float:left;
width:533px;
font-size:0px;
margin:0px;
padding:10px 0px 15px 15px;
}




#dvmaincontainer #dvfootercontainer
{
	float:left;
	width:900px;
	margin:0px;
	padding:0 0 20px  0;
	height: 150px;
	text-align: center;
/*	background-color: #351B02;
*/}
#dvfootercontainer #foottop
{
	width:900px;
	background-image:url(../images/footer-dark-brown-withflourish.gif);
	background-repeat:no-repeat;
	/*	background-position:center bottom;
*/	margin:0;
	padding:100px 0 0 100px;
	/*	background-color: #512800;
*/	font-size: 70%;
	color: #FFD966;
/*	background-color: #351B02;
*/}
#foottop p
{
	float:left;
	font-size:115%;
	text-align:left;
	color:#010000;
	margin:0px;
	padding:25px 0px 8px 20px;
}
#foottop a 
{
text-decoration:none;
color:#ffffff;
padding-left:5px;
padding-right:5px;
}
#foottop a:hover
{
	text-decoration:none;
	color:#630;
}
#foottop p span
{
padding:0px 10px 0px 0px;
}
.design
{
float:left;
width:154px;
margin:0px;
padding:0px;
font-size:0px;
padding-left:80px;
padding-top:13px;
}
/*- Menu Tabs 1--------------------------- */ 


    #tabs1 {
	float:left;
	background:#EADBB3;
	font-size:15px;
	line-height:normal;
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:5px;
	height:26px;
	margin:0px;
	line-height:normal;
	  
	   /*   height:100%;Fix for MSIE peekaboo bug */
	 
      }
    #tabs1 ul {
	  margin:0;
	 list-style:none;
	  float:left;
	 padding:0px;
	 
      }
    #tabs1 li {
      display:inline;
      margin:0;
      padding:0;
	  voice-family:"\"}\"";
	  line-height:16px;
	  height:25px;
	  float:left;
	  
	  
      }
    #tabs1 a {
      float:left;
      background:url(../images/tableft1.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
	  
      }
    #tabs1 a span {
      float:left;
      display:block;
      background:url(../images/tabright1.gif) no-repeat right top;
	  color:#512800;
      padding:3px 9px 6px 5px; 
	  voice-family:"\"}\"";
	  padding-top:2px;
	  
	  
	
	  
	
     
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#512800;
	  
      }
    #tabs1 a:hover {
      background-position:0% -42px;
	   color:#512800;
      }
    #tabs1 a:hover span {
      background-position:100% -42px;
	   color:#512800;
      }

      #tabs1 #current a {
      	background-position:0% -42px;
		 color:#FFFFFF;
      }
      #tabs1 #current a span {
	background-position:100% -42px;
	color:#522800;
      }
	  
	  /*-----------------------------Menu ------------------------------*/
	  
	  /*img {
	border: none;
	padding: 8px;
	margin: 0;
} */

/*- Menu Tabs 3--------------------------- */

    #tabs3 {
      float:left;
      width:362px;
      font-size:14px;
	  font-family:Arial, Helvetica, sans-serif;
      line-height:normal;
	  background:#7A8E5B;
	  font-weight:bold;
	  
	  
	  
      }
    #tabs3 ul {
	  margin:0;
	  padding:10px 5px 5px 0px;
	  list-style:none;
	  line-height:21px;
      }
    #tabs3 li {
      display:inline;
      margin:0;
      padding:0;
	 
      }
    #tabs3 a {
      float:left;
      background:url(../images/tableft3.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 0px;
      text-decoration:none;
      }
    #tabs3 a span {
      float:left;
      display:block;
      background:url(../images/tabright3.gif) no-repeat right top;
      padding:7px 0px 4px 0px;
      color:#2C1B11;
	  line-height:14px;
	  height:20px;
      }
	    #tabs3 a span {float:none;
		border:1px solid red;}
    /* Commented Backslash Hack hides rule fr
	om IE5-Mac \*/
    #tabs3 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs3 a:hover span {
      color:#FFF;
      }
    #tabs3 a:hover {
      background-position:0% -42px;
      }
    #tabs3 a:hover span {
      background-position:100% -42px;
      }  

      #tabs3 #current a {
      	background-position:0% -42px;
		color:#FFFFFF
      }
      #tabs3 #current a span {
      	background-position:100% -42px;
		color:#FFFFFF
      }
